"Simple_Cappuccino_Description" = "Cappuccino Coffe";
"Simple_Cappuccino_Cost" = "14.99";
"Extra_Vanilla" = ", Extra Vanilla";
"Extra_Caramel" = ", Extra Caramel";
"Table_List_Name" = "Coffe List";
"Add_Alert" = "Add Item";
"Add_Message" = "Would you like to add this item to your cart?";
"OK" = "Okay";
"CANCEL" = "Cancel";
"greet" = "Hello %@!";
